Subject: [magma] IGMP NonQuerier Adopted Robustness value

From: rajasekar bonthala <[email-masked]>
Date: Mon, 30 Nov 2009 11:58:21 +0530

Hi,

In the IGMP RFC it is mentioned that Non-Querier adopts the Robustness value
of the querier.
There are some IGMP Protocol parameters, where they depend on Robustness to
derive their value, for example non-querier timeout, start-up query
count etc... I think these should also change accordingly, after adopting
robustness.

In the case of start-up query count,  is it required that start-up query
count should also change ?

Thanks,
RajaSekhar